[R] SparseM

Samuel Bächler linux at boeser.ch
Wed Aug 27 19:00:22 CEST 2008

Hi Heike
> library(SparseM,lib.loc=my.lib.loc)
> Error in packageDescription(pkg)$Version :
>   $ operator is invalid for atomic vectors
> In addition: Warning message:
> In packageDescription(pkg) : no package 'SparseM' was found
> Error : .onLoad failed in 'loadNamespace' for 'SparseM'
> Error: package/namespace load failed for 'SparseM'
Maybe omitting 'lib.loc=my.lib.loc' will do the job.



More information about the R-help mailing list